Description

Dear Understanding Society team,

| am writing to seek your suggestions about contradictory data.

The first example is in the same wave. | ran cross-tabulation between a_gfhigh (highest qualification ever achieved) and a_fenow
(age when leaving school / never went to college or university). | assume that the respondents who attained university degree would
not be found in the category "never went to college or university" in the variable a_fenow. However, this is not the case.

tab a_gfhigh a_fenow if a_dvage>=25

highest qualification
al

missing

18
refused

6
don't know

84

university higher deg

13
1st degree level inc

74
diploma in higher edu

77
teaching qualificatio

06
nursing or other medi

31
a level

65
welsh baccalaureate

2
international baccala

42
as level

94
higher grade/advanced

66
certificate of sixth

15
gcse/o level

25
cse

32
standard/ordinary (o)

35

other school (inc. sc
64

none of the above
87
still in further education

missing inapplica
1 17
0 3
0 18
0 16
0 14
0 4
0 0
0 1
0 11
0 0
0 1
0 1
0 1
0 0
0 18
0 1
0 1
0 7
1 392

don't kno

write in

19

3,805

5,458

2,089

574

556

1,443

26

104

175

60

3,198

529

183

355

never wen

38

53

203

440

107

335

1,156

10

75

173

49

5,037

1,360

430

967

at colleg

236

296

142

23

37

152

13

17

262

41

21

35

287
Total | 2 506 50 20,252 21,351 1,575 | 43,7
36

The category that is shown as "never wen" is actually "never went to college/university".

As can be seen from the above table. there are 203+53 respondents who had university degrees, yet reported that they never went
to university.

The second example is related to cross-wave youth data. | assume that if a respondent who reported yes to "ever smoked cigarettes”
in wave 1 would not say no to the same question in wave 2. However, this is what | got:

tab a_ypevrsmo b_ypevrsmo

ever smoke

\

cigarettes | ever smoke cigarettes at all
at all | missing yes no | Total
_____________ g
missing | 0 1 15 | 16
yes | 74 39 | 115
no | 27 209 2,416 | 2,652
,,,,,,,,,,,,, T W
Total | 29 284 2,470 | 2,783

39 respondents who said that he/she has ever smoked in wave 1 said never smoked in wave 2.

This is getting more complicated when | link wave 1-6 together.

| understand that these are measurement errors/recall errors. | could have simply recoded these contradictory records as missing.
But the numbers of these recodes may seem trivial but as they add up over waves, they are not small numbers. | am not sure what |
am supposed to deal with them.

Many thanks for your time,

Regards,
Min

History

#1 - 09/28/2017 10:54 AM - Stephanie Auty
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 10/10/2017 10:32 AM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Alita Nandi to Min Zhang
- % Done changed from 10 to 70

Dear Min,

In the first case, it is possible that some of these respondents gained their degree through distance learning and so did not go to university. However,
at least some will be a data inconsistency based on interviewer or respondent error. These two questions are not asked together in the questionnaire
and there is no check implemented between them in the CAPI software.

In your second example, these differences will be due to respondent error as the youth questionnaire is self-completion. It could be that they had only
smoked once and then forgotten about it by Wave 2, for example. You might decide that it's more likely that someone would smoke and then forget
than make up that they had smoked, or think that they had when they hadn’t, but you will need to decide which assumptions you are willing to make
based on your research question.

04/09/2024 2/3




Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 10/30/2017 03:47 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100

#4 - 11/20/2017 02:51 PM - Stephanie Auty

- Status changed from Resolved to Closed
